html,body{
    font-size: 14px !important;
    line-height: 20px !important;
}

h1 {font-size: 30px;}
h2 {font-size: 26px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}
h5 {font-size: 12px;}
h6 {font-size: 8px;}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--header_font_family), sans-serif;
    line-height: normal;
}

@media (max-width: 768px) {
    h1 {font-size: 24px;}
    h2 {font-size: 20px;}
    h3 {font-size: 18px;}
    h4 {font-size: 16px;}
}

#hmenu>ul>li>ul>li>a {font-size: 14px;}
div.ctabox {font-size: 18px;}
